<!DOCTYPE html>
<html>
<head>
	<title>SOFTWARES||ECITES</title>
	<link rel="shortcut icon" href="images/logos.jpg" type="image/jpg">
</head>
<style type="text/css">
		.main{
  max-width: 920px;
  margin: auto;
}
@media screen and (max-width: 600px) {
  .main {
    width: 90%;
  }
}
.body1{
background-color:#d5e1df;
padding-top: 13px;
}

	</style>
<body class="body1">
	
	<div class="main">
		<?php include("header.php"); ?>
		<?php include("menu.php");?>
	<div>
		 <?php
if(@$_GET['link']=="developer"){ include("developer.php");
}elseif(@$_GET['link']=="contact"){ include("contact2.php");
}elseif(@$_GET['link']=="portfolio"){ include("portfolio.html");
}elseif(@$_GET['link']=="blog"){ include("blog.php");
}else{
include("body.php");
}
?>
	</div>
	<div>
		<?php include("footer.php");?>
	</div>
</div>
</body>
</html>